Bug 1484864 - trader-7.13 is available
Summary: trader-7.13 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: trader
Version: rawhide
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
Assignee: John Zaitseff
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-24 12:32 UTC by Upstream Release Monitoring
Modified: 2019-11-30 02:10 UTC (History)
1 user (show)

Fixed In Version: trader-7.13-2.fc30 trader-7.13-2.fc31 trader-7.13-1.el7 trader-7.13-2.el8 trader-7.13-1.el6
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-23 01:12:20 UTC


Attachments (Terms of Use)
[patch] Update to 7.12 (#1484864) (1.12 KB, patch)
2017-08-24 12:32 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 7.13 (#1484864) (1.17 KB, patch)
2019-11-13 17:16 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-08-24 12:32:34 UTC
Latest upstream release: 7.12
Current version/release in rawhide: 7.11-3.fc27
URL: http://www.zap.org.au/software/trader/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/15397/

Comment 1 Upstream Release Monitoring 2017-08-24 12:32:44 UTC
Created attachment 1317666 [details]
[patch] Update to 7.12 (#1484864)

Comment 2 Upstream Release Monitoring 2017-08-24 12:37:03 UTC
hotness's scratch build of trader-7.12-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=21438848

Comment 3 Upstream Release Monitoring 2019-11-13 17:16:17 UTC
Latest upstream release: 7.13
Current version/release in rawhide: 7.11-7.fc31
URL: https://www.zap.org.au/software/trader/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/15397/

Comment 4 Upstream Release Monitoring 2019-11-13 17:16:25 UTC
Created attachment 1635864 [details]
[patch] Update to 7.13 (#1484864)

Comment 5 Upstream Release Monitoring 2019-11-13 17:21:36 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of trader-7.13-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=38969527

Comment 6 John Zaitseff 2019-11-14 07:41:19 UTC
Star Traders v7.13 is a release containing mainly updated string translations.

Comment 7 Fedora Update System 2019-11-14 09:24:48 UTC
FEDORA-2019-59f2b3d62f has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-59f2b3d62f

Comment 8 Fedora Update System 2019-11-14 09:36:33 UTC
FEDORA-2019-b4e83f66c0 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-b4e83f66c0

Comment 9 Fedora Update System 2019-11-14 10:23:27 UTC
FEDORA-EPEL-2019-f9d611a3c4 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-f9d611a3c4

Comment 10 Fedora Update System 2019-11-14 10:33:41 UTC
FEDORA-EPEL-2019-f60272badb has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-f60272badb

Comment 11 Fedora Update System 2019-11-14 19:59:43 UTC
FEDORA-EPEL-2019-13db5e26b6 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-13db5e26b6

Comment 12 Fedora Update System 2019-11-15 03:45:24 UTC
trader-7.13-2.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-b4e83f66c0

Comment 13 Fedora Update System 2019-11-15 04:07:45 UTC
trader-7.13-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-f9d611a3c4

Comment 14 Fedora Update System 2019-11-15 04:38:54 UTC
trader-7.13-2.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-59f2b3d62f

Comment 15 Fedora Update System 2019-11-15 04:49:01 UTC
trader-7.13-2.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-13db5e26b6

Comment 16 Fedora Update System 2019-11-15 05:56:38 UTC
trader-7.13-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-f60272badb

Comment 17 Fedora Update System 2019-11-23 01:12:20 UTC
trader-7.13-2.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2019-11-23 01:30:46 UTC
trader-7.13-2.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2019-11-30 00:29:09 UTC
trader-7.13-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2019-11-30 02:07:20 UTC
trader-7.13-2.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2019-11-30 02:10:51 UTC
trader-7.13-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.